<!doctype html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="./css/reset.css">
  <link rel="stylesheet" href="./css/style.css">
  <title>Bakery</title>
</head>

<body>
  <header class="header">
    <div class="header__shadow">
      <div class="container">
        <nav class="header__flexedContent">
          <h1 class="header__title">Gustoso</h1>
          <ul class="menu">
            <li class="menu__item">
              <a href="" class="menu__link">Welcome</a>
            </li>
            <li class="menu__item">
              <a href="" class="menu__link">menu</a>
            </li>
            <li class="menu__item">
              <a href="" class="menu__link">Reservations</a>
            </li>
            <li class="menu__item">
              <a href="" class="menu__link">News</a>
            </li>
            <li class="menu__item">
              <a href="" class="menu__link">Contact</a>
            </li>
          </ul>
          <ul class="social__list">
            <li class="social__listItem">
              <a href="" class="social__listItemLink">
                <img src="images/lTwi.png" alt="" class="social__listIcon">
              </a>
            </li>
            <li class="social__listItem">
              <a href="" class="social__listItemLink">
                <img src="images/lface.png" alt="" class="social__listIcon">
              </a>
            </li>
            <li class="social__listItem">
              <a href="" class="social__listItemLink">
                <img src="images/lgram.png" alt="" class="social__listIcon">
              </a>
            </li>
          </ul>
        </nav>
      </div>
    </div>
    <div class="container">
      <!-- div for title and description, button -->
      <div class="header__content">
        <h2 class="header__subTitle">Pastry with Love</h2>
        <p class="header__baseline">We're bringing you fresh ingredients every<br />day in ways you can't resist</p>
        <a class="header__btn" href="">Our menu</a>
      </div>
    </div>
   </header>

   <!-- page 2  -->
 <header class="header2">
 
 
    <div class="container2">
        <div class="header__content2">

  <h2 class="Art_of_cakes">Art of cakes</h2>
  <h3 class="we_create_delicious_memories">WE CREATE DELICIOUS MEMORIES</h3>
 <h3 class="Quisque_rutrum__Aenean_imperdiet__Etiam_ultrici">Quisque rutrum. Aenean imperdiet.
   Etiam ultricies nisi vel augue.<br>Curabitur ullamcorper ultricies nisi.<br>Nam eget dui. Etiam rhoncus.<br>Maecenas tempus, tellus eget condimentum rhoncus, sem quam<br>semper libero, sit amet adipiscing sem neque sed.</h3>
</div>
  </div>
</header>

   <!-- fin de page 2  -->
<!-- page 3  -->
<header class="header3">
 
 
    <div class="container3">
        <div class="header__content3">

  <h2 class="Tasty_pancakes_season_favourite">Tasty pancakes</h2>
  <h3 class="season_favourite">SEASON FAVOURITE</h3>
 <h3 class="Maecenas_nec_odio_et_ante_tincidunt_tempus__Don">Maecenes nec odio et ante tincidunt tempus.Donec<br>vitae sapien ut libero venenatis faucibus. Nullam quis<br>ante. Etlam sit amet orci eget eros faucibus</h3>
</div>
  </div>
</header>
   <!-- fin de page 3  -->
  
   <!-- page 4  -->
<header class="header4">
 
 
    <div class="container4">
        <div class="header__content4">

  <h1 class="Breakfast">Breakfast </h1>
  <h3 class="am_Breakfast__we_re_open">7 AM BREAKFAST WE'RE OPEN</h3>
 <h3 class="Full_breakfast">Full breakfast</h3>
 <h3 class="Duis_ut_tortor__et_risus__vulput">Duis ut tortor, et risus, vulputate pretium</h3>
 <h3 class="Toast_Jam">Toast & Jam</h3>
 <h3 class="suspendisse_tempus_nterdum">suspendisse tempus, nterdum</h3>

 <h3 class="Muffins">Muffins</h3>
 <h3 class="Fusce">Fusce eget dui sodales est </h3>

 
</div>
  </div>
</header>
   <!-- fin de page 4  -->
 
   <!-- page 5  -->
   <header class="header5">
    <h2 class="Class_aptent2">The Jibarito sandwich </h2>
    <h3 class="THE_BEST">THE BEST SANDWICH YOU'VE EVER TASTED </h3>
 <div class="containerP5G">
  

<img src="images/ble.png">
<p></p>
<h2 class="Class_aptent">class aptent</h2>
<h3 class="Quot_alienum_persecuti_ut_eam__nam_ad__atqui_pr">Quot alienum persecuti ut eam, nam ad<br>atqui primis nusquam.</h3>
<img src="images/oeuf.png">
<p> </p>
<h3 class="Nulla_eget ">Nulla eget</h3>
<p> </p>

<h3 class="Nullam_dictum_felis_eu_pede_mollis__pretium_Int ">Nullam dictum felis eu pede mollis<br>pretium Integer tincidunt.</h3>
          <img src="images/sucre.png">
          <p> </p> 
<h3 class="Sed_nibh_purus">Sed nibh purus</h3>
<h3 class="Aenean_eleifend_tellus_leo_ligula___porttitor_">Aenean eleifend teilus leo ligula.<br>porttitor eu, consequat vitae.</h3>

  </header>
     <!-- fin de page 5  -->




</body>

</html>